src-git base https://git.openwrt.org/openwrt/openwrt.git^b496e07d0f529804a4c4607284e263c6966a5b4b
src-git packages https://git.openwrt.org/feed/packages.git^c0d279e17519c783e938a3743b15a5d1b158ff06
src-git luci https://git.openwrt.org/project/luci.git^5cf20c5741dc34eea0faaf7324ef3751b05fa1f3
src-git routing https://git.openwrt.org/feed/routing.git^c7872431105f69894201dc522b7560e47d1e8ba9
src-git telephony https://git.openwrt.org/feed/telephony.git^5d68d53c160a325ea9d03fce393e051573bcc736
src-git video https://github.com/openwrt/video.git^a951381b6c58b9b1eb087f09c9a20cff4ffe8063
